.pgt_wrapper_central_content > div {
    background: url(../../../images/cycles/bg_story.jpg) no-repeat left top #040a16;
}
#story {
	font-family: 'Peugeot';
	padding-bottom: 50px;
	background: url("../../../images/cycles/bg_brand_story.png") repeat-y scroll 0 0 #F2F2F2;
    color: #3B3A48;
    margin: 0 auto;
}
#story #story_header {
	width: 930px;
	position: relative;
	padding: 0px 160px 20px 160px;
}
#story #story_content {
	width: 930px;
	padding: 25px 160px;
	color: #3b3a48;
	background: #bcbcbc url(../../../images/cycles/cycles/newscast/newscast_background.png) repeat-y center top;
}

	/* En tête */
	#story #story_header {
		position: relative;
	}
		#story #story_header h1 {
			font-size: 35px;
			font-family: 'PeugeotLight';
			padding: 52px 0 15px 0;
		}
		#story #story_header p {
			font-size: 15px;
			font-family: Arial;
			text-align: justify;
			padding-right: 0px;
		}
		#story #story_header > p {
			padding-top: 20px;
		}
		#story #story_header .addthis_toolbox {
			position: absolute;
			top: 142px;
			right: 160px;
		}
			#story #story_header .addthis_toolbox span.button_dark_middle {
				background-image: url(../../../images/cycles/cycles/product_details/share.png);
				background-position: left center;
				background-repeat: no-repeat;
				padding-left: 18px;
				margin-right: 0 !important;
				line-height: 20px;
			}
/* breadcrumb */
#story #pgt_wrapper_breadcrumb{
    float: left;
    margin: 0;
    width: 900px !important;	
}
	/* Frise */
	#story #story_frieze {
		position: relative;
		background: url(../../../images/cycles/story/story_frieze_background.png) no-repeat;
		width: 935px;
		height: 68px;
		margin: 0 auto;
		-webkit-user-select: none;
		-moz-user-select: none;
	}
		#story #story_frieze ul {
			width: 896px;
			text-align: center;
			margin: 0 auto;
			padding-top: 15px;
		}
			#story #story_frieze ul li {
				float: left;
				font-size: 12px;
				font-family: 'Peugeot';
				line-height: 15px;
				vertical-align: middle;
				height: 20px;
				width: 45px;
				padding-bottom: 17px;
				background: url(../../../images/cycles/story/story_frieze_bar.png) no-repeat bottom;
				color:#ffffff;
				cursor: pointer;
			}
			#story #story_frieze ul li.current {
				font-size: 160%;
			}
			#story #story_frieze ul li#story_frieze_left {
				width: 12px;
				background: url(../../../images/cycles/story/story_frieze_bar_sides.png) no-repeat left bottom;
			}
			#story #story_frieze ul li#story_frieze_right {
				width: 12px;
				background: url(../../../images/cycles/story/story_frieze_bar_sides.png) no-repeat right bottom;
			}
		#story #story_frieze #story_frieze_cursor {
			position: absolute;
			width: 65px;
			height: 18px;
			top: 35px;
			left: 24px;
			cursor: pointer;
			background: url(../../../images/cycles/story/story_frieze_cursor.png) no-repeat;
		}
	#story #story_chrono {
		position: relative;
		margin-top: 30px;
		overflow: hidden;
	}
		#story #story_chrono ul {
			overflow: hidden;
		}
		#story #story_chrono #story_chrono_wrapper {
			height: 448px;
		}
		#story #story_chrono li {
			float: left;
			width: 157px;
			height: 448px;
			overflow: hidden;
		}
		#story #story_chrono img {
			display: block;
			height: 390px;
		}
		#story #story_chrono h2 {
			/* position: relative; */ /* rend les années statiques sous ie7, ne pas réactiver */
			margin-top: -65px;
			padding-left: 10px;
			color: #262633;
			font-family: 'Peugeot';
			font-size: 56px;
			font-weight: bold;
			background: url('../../../images/cycles/story/story_frieze_date_bg.png') repeat;
			width: 148px;
			display:inline-block;
			vertical-align: top;
		}
		#story #story_chrono p {
			height: 37px;
			width: 553px;
			color: #ffffff;
			font-family: 'Peugeot';
			font-size: 14px;
			background: #262633;
			margin: -14px 0 0 0;
			padding: 10px 20px;
		}